## cutetube 0.9.0-5

=== debian/changelog ===
cutetube (0.9.0-5) stable; urgency=low

  Automatic data connection, support for KMPlayer.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 23 Nov 2010 00:16:03 +0000
