=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/cutetube" install
	mkdir -p "$(CURDIR)/debian/cutetube"

#	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/cutetube.png" "$(CURDIR)/debian/cutetube//usr/share/icons/hicolor/48x48/hildon/cutetube.png"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_aboutdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_aboutdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_addaccountdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_addaccountdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_addcommentdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_addcommentdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_addtoplaylistdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_addtoplaylistdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_confirmdeletedialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_confirmdeletedialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_customwidgets.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_customwidgets.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_cutetubewindows.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_cutetubewindows.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_editaccountdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_editaccountdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_homewindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_homewindow.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_manageaccountsdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_manageaccountsdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_myaccountwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_myaccountwindow.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_myvideoswindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_myvideoswindow.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_newplaylistdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_newplaylistdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_noaccountfounddialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_noaccountfounddialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_ratevideodialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_ratevideodialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_searchdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_searchdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_settingsdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_settingsdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_switchaccountdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_switchaccountdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_videoinfowindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_videoinfowindow.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/Ui_videoplaybackwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_videoplaybackwindow.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/aboutdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/aboutdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/addcommentdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/addcommentdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/contextmenus.py" "$(CURDIR)/debian/cutetube//opt/cutetube/contextmenus.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/customwidgets.py" "$(CURDIR)/debian/cutetube//opt/cutetube/customwidgets.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/cutetube.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetube.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/cutetubedialogs.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetubedialogs.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/cutetubewindows.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetubewindows.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/homewindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/homewindow.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/myaccountwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/myaccountwindow.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/ratevideodialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/ratevideodialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/resources.qrc" "$(CURDIR)/debian/cutetube//opt/cutetube/resources.qrc"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/resources_rc.py" "$(CURDIR)/debian/cutetube//opt/cutetube/resources_rc.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/searchdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/searchdialog.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/videoinfowindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videoinfowindow.py"
	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
	cp -a "src/opt/cutetube/youtubeservice.py" "$(CURDIR)/debian/cutetube//opt/cutetube/youtubeservice.py"
	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/cutetube.png" "$(CURDIR)/debian/cutetube//usr/share/icons/hicolor/scalable/hildon/cutetube.png"
	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/cutetube.desktop" "$(CURDIR)/debian/cutetube//usr/share/applications/hildon/cutetube.desktop"
	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/cutetube.service" "$(CURDIR)/debian/cutetube//usr/share/dbus-1/services/cutetube.service"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
