## cutetube 0.9.0-6

=== debian/changelog ===
cutetube (0.9.0-6) stable; urgency=low

  Automatic data connection, support for KMPlayer.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 23 Nov 2010 01:21:42 +0000
