## cutetube 0.9.0-7

=== debian/changelog ===
cutetube (0.9.0-7) stable; urgency=low

  Automatic data connection, support for KMPlayer.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 23 Nov 2010 01:46:14 +0000
