=== debian/control ===
Source: cutetube
Section: user/multimedia
Priority: extra
Maintainer: Stuart Howarth <marxianthecoder@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cutetube
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5, python-gdata
Description: A feature-rich YouTube client allowing the playback and download of videos and YouTube account management.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2gsWEA0COlUQqgAAAAlw
 SFlzAAAZHwAAGR8BNA7plgAAAARnQU1BAACxjwv8YQUAAAM2SURBVHja5ZlJaBRBFIarJzEe3C6C
 YM6CKEgQdw3B3eASxiUICnrRm6ijENCz5OCCIKIEUfTo7sWLBwWVEEREREXwJMaDHpQYEDV2+7/p
 V7EYYndtUzOjDz6aTqree391VfXrGiEa3ZIkyaIIHiv3UU57H8gYJXAtqy1ZIUffLLAEXJJ6Q4wp
 WAFOgmWuT2A8eJSkdjnA6BMdyR9bnfcEdJ32s8OLVU6+XUl+VV57HQHqnB9gxxeqlPxSJfm1On10
 n0CkXJ9wgD7PyS9Wku/U7WcyhaSIAnjKgc55Sn6hkvx6k74mAlQRTeAZBzzrmPx8JfmNpv1NBagi
 xoHnHPiMZfLzlOS7bHzYCFBFtIAXnMBpQx9zleSLtk/QVoAqgt4TLzmRU5p925Tkt7pMQRcBKiTi
 FSd0IqftHCX5ba6xpQBf9Y18TxzPGPkRbmO02/xtFlD+0agSIXaBLWAiiA1qF3I0BKaDBfy3AfAF
 NHNtMwLawQTwCTwEk7mvrlHdNgyugyvlwFE0OoX6Ej8WO/5f186rU6jXk9PQdkxOoUF+/I1mHzCF
 Wgsi/5ugXq2cNy2yrAVLE00utHfglzBbeKZG8VpA6xjxKy2WArKMOn8GXSLdOZoDCKDEOsAtMCW/
 B9ZAzmLZl/h5T5hSysmL1q7W/H9bxRHPsjc6jXQENNVIgFbcRt2BvAiY6WEAIvYTXMAm8BrscRSw
 k/1sDy3gKF8POQroqbgGEbBOpFXnGjAD7LCMTaM+m/20gQ2hBBwGD8A9cBscsBRQAnfYz31w0MZJ
 3pu40mjR7RZpTU/WDabxQJh8Q1D7zeAj33eCqezf6PzVVAA5f6+I+ancm1hc4ec7GLTw47QN+jqp
 dvLj40VmW9x5KQpNp9BYRiO4SKQ70g+N9lQuU33VXy8CyGgH6TZof1OkBwh1I4DeyPuF3k5E0/ab
 p7jeBAwxwU1nEYf4Xcw67n8hYHmNBKzUaaSzBqj2oSM9qntiTdG2Jv0XhWaN9U8cbNXqm9fVynnL
 E99GtGEp4Iio3U5ja7RWeqSAq2CvSM/wG8EoT3rz36Ab9QcO+qTrBZNEegZab0Zz/qtIR/5uOfko
 Er8BzOhIcgcaOXIAAAAASUVORK5CYII=
