=== debian/rules ===
--- 
+++ 
@@ -87,8 +87,6 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_videoinfowindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_videoinfowindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/Ui_videoplaybackwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_videoplaybackwindow.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/aboutdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/aboutdialog.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/addcommentdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/addcommentdialog.py"
@@ -108,8 +106,6 @@
 	cp -a "src/opt/cutetube/myaccountwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/myaccountwindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/ratevideodialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/ratevideodialog.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/resources.qrc" "$(CURDIR)/debian/cutetube//opt/cutetube/resources.qrc"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/resources_rc.py" "$(CURDIR)/debian/cutetube//opt/cutetube/resources_rc.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
@@ -144,3 +140,22 @@
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
+#	dh_installmime
+#	dh_python
+#	dh_installinit
+#	dh_installcron
+#	dh_installinfo
+	dh_installman
+	dh_link
+	dh_strip
+	dh_compress
+	dh_fixperms
+#	dh_perl
+#	dh_makeshlibs
+	dh_installdeb
+	dh_shlibdeps
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
+
+binary: binary-indep binary-arch
