## cutetube 0.9.0-9

=== debian/changelog ===
cutetube (0.9.0-9) stable; urgency=low

  Automatic data connection, support for KMPlayer.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 23 Nov 2010 03:33:32 +0000
