## cutetube 0.9.0-10

=== debian/changelog ===
cutetube (0.9.0-10) stable; urgency=low

  Automatic data connection, support for KMPlayer.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 23 Nov 2010 16:50:03 +0000
