## cutetube 0.9.1-1

=== debian/changelog ===
cutetube (0.9.1-1) stable; urgency=low

  Fix for authentication issues. Changed 'most popular' feed to 'most viewed' (today). Added notification if there are no search results

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 24 Nov 2010 12:52:35 +0000
