## cutetube 0.9.2-1

=== debian/changelog ===
cutetube (0.9.2-1) stable; urgency=low

  Improved automatic data connection. Added 'recent searches' function to search dialog. Key press in home window/my account window raises search dialog.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 25 Nov 2010 15:14:23 +0000
