## cutetube 0.9.2-2

=== debian/changelog ===
cutetube (0.9.2-2) stable; urgency=low

  Improved automatic data connection. Added 'recent searches' function to search dialog. Key press in home window/my account window raises search dialog.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 25 Nov 2010 17:36:32 +0000
