## cutetube 0.9.2-4

=== debian/changelog ===
cutetube (0.9.2-4) stable; urgency=low

  None. Removed bug introduced in previous build by mistake.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 25 Nov 2010 23:36:10 +0000
