## cutetube 0.9.2-5

=== debian/changelog ===
cutetube (0.9.2-5) stable; urgency=low

  Fixed a string formatting bug that prevented searching a user's uploads.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Fri, 26 Nov 2010 00:31:46 +0000
