## cutetube 0.9.3-9

=== debian/changelog ===
cutetube (0.9.3-9) stable; urgency=low

  Automatic appending of further results when scrolling. A couple of small UI tweaks.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sat, 27 Nov 2010 01:10:33 +0000
