=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,10 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_addtoplaylistdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_addtoplaylistdialog.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/Ui_channelwindowportait.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_channelwindowportait.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/Ui_channelwindowportrait.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_channelwindowportrait.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_confirmdeletedialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_confirmdeletedialog.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_customwidgets.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_customwidgets.py"
@@ -84,6 +88,8 @@
 	cp -a "src/opt/cutetube/Ui_settingsdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_settingsdialog.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_switchaccountdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_switchaccountdialog.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/Ui_videodownloadwidget.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_videodownloadwidget.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_videoinfowindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_videoinfowindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
@@ -129,33 +135,3 @@
 
 # Build architecture-dependent files here.
 binary-arch: build install
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs debian/changelog
-	dh_installdocs
-	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
