## cutetube 0.9.4-2

=== debian/changelog ===
cutetube (0.9.4-2) stable; urgency=low

  Introduced semi-transparent button for adding more results. Increased the maximum number of results to 50 for subscriptions and playlists. Removed automatic connection to internet upon start-up. Fixed a bug that resulted in multiple notification of search results.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sat, 27 Nov 2010 18:57:12 +0000
