## cutetube 0.9.4-3

=== debian/changelog ===
cutetube (0.9.4-3) stable; urgency=low

  Fixed unicode searches.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sun, 28 Nov 2010 13:25:48 +0000
