## cutetube 0.9.4-4

=== debian/changelog ===
cutetube (0.9.4-4) stable; urgency=low

  Implemented kinetic scrolling for video descriptions.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Mon, 29 Nov 2010 01:06:24 +0000
