## cutetube 0.9.4-5

=== debian/changelog ===
cutetube (0.9.4-5) stable; urgency=low

  Fixed illegal characters in download filenames.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Mon, 29 Nov 2010 22:33:09 +0000
