## cutetube 0.9.5-1

=== debian/changelog ===
cutetube (0.9.5-1) stable; urgency=low

  Implemented experimental internal video player, which enables the sequential playback of playlist/queue videos. Download list view can now be filtered. Recent searches can be cleared via the 'settings' dialog.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sat, 04 Dec 2010 14:42:33 +0000
