=== debian/rules ===
--- 
+++ 
@@ -119,6 +119,8 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/videoinfowindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videoinfowindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/videoplaybackwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videoplaybackwindow.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/youtubeservice.py" "$(CURDIR)/debian/cutetube//opt/cutetube/youtubeservice.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/cutetube.png" "$(CURDIR)/debian/cutetube//usr/share/icons/hicolor/scalable/hildon/cutetube.png"
@@ -129,9 +131,3 @@
 
 	# ======================================================
 
-# Build architecture-independent files here.
-binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
