## cutetube 0.9.6-1

=== debian/changelog ===
cutetube (0.9.6-1) stable; urgency=low

  The 'Red Pill' release - no going back mwhaHAHAHAHAHA! Fixed display time-out issue when using internal video player. Removed support for external media players. Removed option to download 360p/480p/720p video streams.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sun, 05 Dec 2010 00:04:24 +0000
