=== debian/rules ===
--- 
+++ 
@@ -103,6 +103,8 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/cutetube.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetube.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/cutetubeconfig.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetubeconfig.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/cutetubedialogs.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetubedialogs.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/cutetubewindows.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetubewindows.py"
@@ -127,7 +129,3 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/cutetube.desktop" "$(CURDIR)/debian/cutetube//usr/share/applications/hildon/cutetube.desktop"
 	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/cutetube.service" "$(CURDIR)/debian/cutetube//usr/share/dbus-1/services/cutetube.service"
-
-	# ======================================================
-
