## cutetube 0.9.6-2

=== debian/changelog ===
cutetube (0.9.6-2) stable; urgency=low

  Fixed memory leak in video player that resulted in stuttering after playback of several videos.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Mon, 06 Dec 2010 00:54:01 +0000
