## cutetube 0.9.6-4

=== debian/changelog ===
cutetube (0.9.6-4) stable; urgency=low

  Re-introduced options for higher quality downloads. Added ability to go directly to a YouTube video by entering the video URL into the 'search' box.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Mon, 06 Dec 2010 22:44:05 +0000
