=== debian/rules ===
--- 
+++ 
@@ -93,12 +93,6 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_videoinfowindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_videoinfowindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/aboutdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/aboutdialog.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/addcommentdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/addcommentdialog.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/contextmenus.py" "$(CURDIR)/debian/cutetube//opt/cutetube/contextmenus.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/customwidgets.py" "$(CURDIR)/debian/cutetube//opt/cutetube/customwidgets.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/cutetube.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetube.py"
@@ -113,11 +107,7 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/myaccountwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/myaccountwindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/ratevideodialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/ratevideodialog.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/resources_rc.py" "$(CURDIR)/debian/cutetube//opt/cutetube/resources_rc.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/searchdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/searchdialog.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/videoinfowindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videoinfowindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
@@ -129,3 +119,42 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/cutetube.desktop" "$(CURDIR)/debian/cutetube//usr/share/applications/hildon/cutetube.desktop"
 	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/cutetube.service" "$(CURDIR)/debian/cutetube//usr/share/dbus-1/services/cutetube.service"
+
+	# ======================================================
+
+# Build architecture-independent files here.
+binary-indep: build install
+# We have nothing to do by default.
+
+# Build architecture-dependent files here.
+binary-arch: build install
+	dh_testdir
+	dh_testroot
+	dh_installchangelogs debian/changelog
+	dh_installdocs
+	dh_installexamples
+#	dh_install
+#	dh_installmenu
+#	dh_installdebconf
+#	dh_installlogrotate
+#	dh_installemacsen
+#	dh_installpam
+#	dh_installmime
+#	dh_python
+#	dh_installinit
+#	dh_installcron
+#	dh_installinfo
+	dh_installman
+	dh_link
+	dh_strip
+	dh_compress
+	dh_fixperms
+#	dh_perl
+#	dh_makeshlibs
+	dh_installdeb
+	dh_shlibdeps
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
+
