## cutetube 0.9.7-1

=== debian/changelog ===
cutetube (0.9.7-1) stable; urgency=low

  Video URLs can be copied to the clipboard from within the 'Video Info' window. Videos can be shared via twitter from within the 'Video Info' window

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 08 Dec 2010 19:14:02 +0000
