## cutetube 0.9.7-2

=== debian/changelog ===
cutetube (0.9.7-2) stable; urgency=low

  Fixed video playback/download issues.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 09 Dec 2010 17:25:52 +0000
