=== debian/rules ===
--- 
+++ 
@@ -109,9 +109,13 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/resources_rc.py" "$(CURDIR)/debian/cutetube//opt/cutetube/resources_rc.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/twitter.py" "$(CURDIR)/debian/cutetube//opt/cutetube/twitter.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/videoinfowindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videoinfowindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/videoplaybackwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videoplaybackwindow.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/videosharing.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videosharing.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/youtubeservice.py" "$(CURDIR)/debian/cutetube//opt/cutetube/youtubeservice.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/icons/hicolor/scalable/hildon/"
@@ -137,24 +141,3 @@
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
