## cutetube 0.9.8-1

=== debian/changelog ===
cutetube (0.9.8-1) stable; urgency=low

  [LIST][*]Added video sharing via Facebook.[*]Added option to set application to landscape-only mode.[*]Incomplete downloads are now saved upon exit.[*]Some cleaning up of the UI.[*]Fixed a bug which resulted in the application not displaying all results returned by the YouTube API.[/LIST]

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sat, 11 Dec 2010 03:12:36 +0000
