=== debian/rules ===
--- 
+++ 
@@ -103,6 +103,8 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/cutetubewindows.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetubewindows.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/facebook.py" "$(CURDIR)/debian/cutetube//opt/cutetube/facebook.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/homewindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/homewindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/myaccountwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/myaccountwindow.py"
@@ -134,10 +136,3 @@
 # Build architecture-dependent files here.
 binary-arch: build install
 	dh_testdir
-	dh_testroot
-	dh_installchangelogs debian/changelog
-	dh_installdocs
-	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
