## cutetube 0.9.9-1

=== debian/changelog ===
cutetube (0.9.9-1) stable; urgency=low

  Added a manual and log in the 'About' window. Added logging functions. Fixed 'no related videos' bug. Fixed 'no video rating' bug (error in service.py of gdata.youtube package).

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 14 Dec 2010 15:57:11 +0000
