## cutetube 0.9.9-2

=== debian/changelog ===
cutetube (0.9.9-2) stable; urgency=low

  Added a manual and log in the 'About' window. Added logging functions. Fixed 'no related videos' bug. Fixed 'no video rating' bug (error in service.py of gdata.youtube package). Fixed bug resulting in downloads not starting immediately.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 14 Dec 2010 17:37:49 +0000
