## cutetube 0.9.9-3

=== debian/changelog ===
cutetube (0.9.9-3) stable; urgency=low

  Fixed a bug in the 'Multi-select feature.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 14 Dec 2010 20:19:37 +0000
