## cutetube 0.9.9-4

=== debian/changelog ===
cutetube (0.9.9-4) stable; urgency=low

  Fixed error on attempting to create the log file when the application is run for the first time. Some changes to the UI to prevent unauthenticated users from attempting to rate videos, add comments etc.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 15 Dec 2010 10:10:15 +0000
