## cutetube 0.9.9-5

=== debian/changelog ===
cutetube (0.9.9-5) stable; urgency=low

  Improved loading of video results. Some tweaks to the fetching of video feeds. Improved error handling.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 16 Dec 2010 16:33:43 +0000
