=== debian/rules ===
--- 
+++ 
@@ -46,10 +46,12 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/cutetube" install
 	mkdir -p "$(CURDIR)/debian/cutetube"
 
-#	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/icons/hicolor/48x48/hildon/"
+#	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/cutetube.service" "$(CURDIR)/debian/cutetube//usr/share/dbus-1/services/cutetube.service"
+	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/cutetube.png" "$(CURDIR)/debian/cutetube//usr/share/icons/hicolor/48x48/hildon/cutetube.png"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/Ui_aboutdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_aboutdialog.py"
+	cp -a "src/opt/cutetube/Ui_aboutwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_aboutwindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_addaccountdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_addaccountdialog.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
@@ -71,7 +73,11 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_homewindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_homewindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/Ui_logwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_logwindow.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_manageaccountsdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_manageaccountsdialog.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/Ui_manualwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_manualwindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_myaccountwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_myaccountwindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
@@ -93,6 +99,10 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_videoinfowindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_videoinfowindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/Ui_webviewwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_webviewwindow.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/aboutwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/aboutwindow.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/customwidgets.py" "$(CURDIR)/debian/cutetube//opt/cutetube/customwidgets.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/cutetube.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetube.py"
@@ -101,38 +111,23 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/cutetubedialogs.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetubedialogs.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/cutetubelog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetubelog.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/cutetubewindows.py" "$(CURDIR)/debian/cutetube//opt/cutetube/cutetubewindows.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/facebook.py" "$(CURDIR)/debian/cutetube//opt/cutetube/facebook.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/homewindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/homewindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/manual.html" "$(CURDIR)/debian/cutetube//opt/cutetube/manual.html"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/myaccountwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/myaccountwindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/resources_rc.py" "$(CURDIR)/debian/cutetube//opt/cutetube/resources_rc.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/service.py" "$(CURDIR)/debian/cutetube//opt/cutetube/service.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/twitter.py" "$(CURDIR)/debian/cutetube//opt/cutetube/twitter.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/videoinfowindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videoinfowindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/videoplaybackwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videoplaybackwindow.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/videosharing.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videosharing.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/youtubeservice.py" "$(CURDIR)/debian/cutetube//opt/cutetube/youtubeservice.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/cutetube.png" "$(CURDIR)/debian/cutetube//usr/share/icons/hicolor/scalable/hildon/cutetube.png"
-	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/cutetube.desktop" "$(CURDIR)/debian/cutetube//usr/share/applications/hildon/cutetube.desktop"
-	mkdir -p "$(CURDIR)/debian/cutetube//usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/cutetube.service" "$(CURDIR)/debian/cutetube//usr/share/dbus-1/services/cutetube.service"
-
-	# ======================================================
-
-# Build architecture-independent files here.
-binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
-	dh_testdir
