## cutetube 0.9.9-6

=== debian/changelog ===
cutetube (0.9.9-6) stable; urgency=low

  Added automatic loading of additional video results. Added category and location filters for 'Most viewed' and 'Most recent' feeds. Some additions to the manual.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sat, 18 Dec 2010 02:08:07 +0000
