## cutetube 0.9.9-7

=== debian/changelog ===
cutetube (0.9.9-7) stable; urgency=low

  Fixed bug in search.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sat, 18 Dec 2010 10:57:12 +0000
