=== debian/rules ===
--- 
+++ 
@@ -58,10 +58,6 @@
 	cp -a "src/opt/cutetube/Ui_addcommentdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_addcommentdialog.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_addtoplaylistdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_addtoplaylistdialog.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/Ui_channelwindowportait.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_channelwindowportait.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/Ui_channelwindowportrait.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_channelwindowportrait.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_confirmdeletedialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_confirmdeletedialog.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
@@ -131,3 +127,7 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/videoinfowindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videoinfowindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/videoplaybackwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videoplaybackwindow.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/videosharing.py" "$(CURDIR)/debian/cutetube//opt/cutetube/videosharing.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
