## cutetube 0.9.9-8

=== debian/changelog ===
cutetube (0.9.9-8) stable; urgency=low

  Changed from numerical ratings to like/dislike. Increased the size of the video list items. Improved error handling.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 21 Dec 2010 15:58:38 +0000
