=== debian/rules ===
--- 
+++ 
@@ -83,8 +83,6 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_noaccountfounddialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_noaccountfounddialog.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
-	cp -a "src/opt/cutetube/Ui_ratevideodialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_ratevideodialog.py"
-	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_searchdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_searchdialog.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/Ui_settingsdialog.py" "$(CURDIR)/debian/cutetube//opt/cutetube/Ui_settingsdialog.py"
@@ -117,6 +115,8 @@
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/manual.html" "$(CURDIR)/debian/cutetube//opt/cutetube/manual.html"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
+	cp -a "src/opt/cutetube/media__init__.py" "$(CURDIR)/debian/cutetube//opt/cutetube/media__init__.py"
+	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/myaccountwindow.py" "$(CURDIR)/debian/cutetube//opt/cutetube/myaccountwindow.py"
 	mkdir -p "$(CURDIR)/debian/cutetube//opt/cutetube/"
 	cp -a "src/opt/cutetube/resources_rc.py" "$(CURDIR)/debian/cutetube//opt/cutetube/resources_rc.py"
