## cutetube 0.9.9-9

=== debian/changelog ===
cutetube (0.9.9-9) stable; urgency=low

  Fixed a bug that resulted in no notification of login failure. Some small UI tweaks.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 22 Dec 2010 15:08:42 +0000
