## cutetube 0.9.9-10

=== debian/changelog ===
cutetube (0.9.9-10) stable; urgency=low

  Fixed a bug in restoration of downloads on startup.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 22 Dec 2010 15:53:44 +0000
