## cutetube 0.9.9-11

=== debian/changelog ===
cutetube (0.9.9-11) stable; urgency=low

  Fixed a bug in restoration of downloads on startup.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 22 Dec 2010 15:59:46 +0000
