## cutetube 0.9.9-12

=== debian/changelog ===
cutetube (0.9.9-12) stable; urgency=low

  Audio now works when device is using 'silent' profile.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 22 Dec 2010 21:30:48 +0000
