## cutetube 0.9.10-1

=== debian/changelog ===
cutetube (0.9.10-1) stable; urgency=low

  Fixed url encoding bug

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 24 Mar 2011 11:48:08 +0000
