## cutetube 0.9.10-2

=== debian/changelog ===
cutetube (0.9.10-2) stable; urgency=low

  Fixed large video thumbnails

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 24 Mar 2011 12:57:03 +0000
