## cutetube 0.9.10-3

=== debian/changelog ===
cutetube (0.9.10-3) stable; urgency=low

  Fixed error in post-install script

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 24 Mar 2011 13:30:39 +0000
