## cutetube 0.9.10-4

=== debian/changelog ===
cutetube (0.9.10-4) stable; urgency=low

  Fixed error in post-install script

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 24 Mar 2011 13:37:29 +0000
