=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: cutetube
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-webkit, python2.5-qt4-maemo5, python2.5-qt4-phonon, python-gdata, python-oauth2, python-simplejson
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-phonon, python2.5-qt4-maemo5, python-gdata
 Description: A feature-rich YouTube client allowing the playback and download of videos and YouTube account management.
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1974
+XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2gsWEA0COlUQqgAAAAlw
  SFlzAAAZHwAAGR8BNA7plgAAAARnQU1BAACxjwv8YQUAAAM2SURBVHja5ZlJaBRBFIarJzEe3C6C
