## cutetube 0.9.10-5

=== debian/changelog ===
cutetube (0.9.10-5) stable; urgency=low

  Fixed missing dependencies

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 24 Mar 2011 19:29:12 +0000
