## cutetube 0.9.10-6

=== debian/changelog ===
cutetube (0.9.10-6) stable; urgency=low

  Fixed download error resulting from illegal filename characters.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 07 Apr 2011 02:00:43 +0000
