=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: cutetube
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-phonon, python2.5-qt4-maemo5, python-gdata
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-phonon, python2.5-qt4-maemo5, python2.5-qt4-webkit, python-gdata, python-oauth2, python-simplejson
 Description: A feature-rich YouTube client allowing the playback and download of videos and YouTube account management.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
