## cutetube 0.9.11-1

=== debian/changelog ===
cutetube (0.9.11-1) stable; urgency=low

  * Added UI changes and new features made by TMO user khoung.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 21 Apr 2011 22:45:20 +0000
