## cutetube 0.9.11-2

=== debian/changelog ===
cutetube (0.9.11-2) stable; urgency=low

  Reversed changes made in previoud release.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sat, 23 Apr 2011 12:04:12 +0000
