## cutetube 0.9.11-3

=== debian/changelog ===
cutetube (0.9.11-3) stable; urgency=low

  Restored playback/download of YouTube videos.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Fri, 05 Aug 2011 03:13:33 +0000
